uuid:
  -
    value: a78f934e-f6c5-4727-a048-7bf960c3dc78
langcode:
  -
    value: en
type:
  -
    target_id: incontent_body
    target_type: paragraphs_type
    target_uuid: b1482c36-4dd6-4e47-ab56-d505df0f06d7
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:34:19+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '95'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected: {  }
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed:
  -
    value: '2019-11-01T13:55:25+00:00'
    format: 'Y-m-d\TH:i:sP'
field_text_with_summary:
  -
    value: "<p><strong>Diving in Greece</strong><br />\r\nAnd while the wind guides you through the pure beauty, underwater a seabed full of secrets invites you to explore its mystical world. Scuba diving into impressive <em>shipwrecks, underwater caves, reefs</em> teeming with dozens of species of fish – from Skiathos to Lefkas and Zakynthos and from Santorini to Corfu. If you’re a beginner diver, specialised training schools with certified instructors are available, providing you with equipment and guidance, so that you can enjoy <strong>the underwater world of Greece in all its glory.</strong></p>\r\n"
    format: basic_html
    processed: "<p><strong>Diving in Greece</strong><br />\nAnd while the wind guides you through the pure beauty, underwater a seabed full of secrets invites you to explore its mystical world. Scuba diving into impressive <em>shipwrecks, underwater caves, reefs</em> teeming with dozens of species of fish – from Skiathos to Lefkas and Zakynthos and from Santorini to Corfu. If you’re a beginner diver, specialised training schools with certified instructors are available, providing you with equipment and guidance, so that you can enjoy <strong>the underwater world of Greece in all its glory.</strong></p>\n"
    summary: ''
    summary_processed: ''
_content_sync:
  entity_type: paragraph
  entity_dependencies: {  }
